Plug-ins and modules

Download a plug-in or module for your e-commerce platform to integrate Klarna's payment methods into your store easily and without writing a single line of code.

Magento

Requirements

Magento Community Edition versions:

  • 1.9.0.* CE
  • 1.8.1.* CE
  • 1.8.0.* CE
  • 1.7.0.* CE
  • 1.6.2.* CE

Magento Enterprise Edition versions:

  • 1.13.* EE
  • 1.12.* EE
  • 1.11.* EE
  • 1.10.* EE

PHP Version

  • PHP 5.3.x 
  • PHP 5.4.x

Note: that this module is not compatible with earlier version.

Instructions

View detailed installation instructions


IBM Websphere Commerce

Requirements

IBM Websphere Commerce versions:

  • Version 7 FEP 6

Instructions

View detailed installation instructions

View on IBM PartnerWorld


osCommerce

Requirements

  • PHP 5.2.16 or 5.3.*
  • osCommerce 2.3.1 or 2.2rc2a

Instructions

Download package and unzip in your store folder.

View detailed instructions

xtCommerce 4

Requirements

  • xtCommerce 4.0.15 to 4.1
  • PHP 5.2.16 or 5.3.*

Instructions

Download package and unzip in your store folder.

View detailed instructions


xtCommerc 3.0.4

Requirements

  • xtCommerce 3.0.4
  • PHP 5.2.16 or 5.3.*

Instructions

Download package and unzip in your store folder.

View detailed instructions

Demandware

Requirements

  • Demandware 2.10.6

Instructions

Download package and unzip in your store folder.

View detailed instructions